<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<!-- <title>01100_InvokeCommandParameters</title> -->
<img align="right" width="300" src="TrustonicLogo.jpg">
</br>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="$relpath/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javaScript" src="$relpath/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body onload='searchBox.OnSelectItem(0);'>
<!-- Generated by Doxygen 1.8.6 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
$(document).ready(function(){initNavTree('group_____invoke_command_parameters.html','');});
</script>
<div id="doc-content">
<div class="header">
  <div class="headertitle">
<div class="title">01100_InvokeCommandParameters<div class="ingroups"><a class="el" href="group___g_p.html">GP</a></div></div>  </div>
</div><!--header-->
<div class="contents">

<p>Test TEEC_InvokeCommand() with different number and type of parameters.  
<a href="#details">More...</a></p>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<p>Test TEEC_InvokeCommand() with different number and type of parameters. </p>
</div><!-- contents -->
</div><!-- doc-content -->
        <br><br>
        <hr>
        <small><em>Copyright (c) 2013-2015 TRUSTONIC LIMITED - TRUSTONIC CONFIDENTIAL</em></small>
    </body>
</html>
